Index: stylesheets/lfs-xsl/docbook-xsl-1.78.1/slides/slidy/help/help.html.pt-br
===================================================================
--- stylesheets/lfs-xsl/docbook-xsl-1.78.1/slides/slidy/help/help.html.pt-br	(revision b1a51ac18a0ba70461444d4780d9fcdee3b5ce6d)
+++ stylesheets/lfs-xsl/docbook-xsl-1.78.1/slides/slidy/help/help.html.pt-br	(revision b1a51ac18a0ba70461444d4780d9fcdee3b5ce6d)
@@ -0,0 +1,95 @@
+<?xml version="1.0" encoding="utf-8"?>
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en-US">
+<head>
+  <title>Slide Show Help</title><style type="text/css">
+     body {
+        font-family: sans-serif;
+        margin: 10%;
+     }
+     .copyright { font-size: smaller }
+  </style>
+  <script type="text/javascript">
+    window.onload = load;
+    function load()
+    {
+      var back = document.getElementById("back");
+      back.focus();
+    }
+  </script>
+</head>
+<body>
+<h1>Ajuda do Slide Show</h1>
+
+<p>Este slide show pode ser tocado do jeito do Power Point.
+Para avançar ao próximo eslaide, clique em qualquer ponto
+da página com o botão direito do mouse. Ou então use a
+barra de espaços. Também se pode movimentar para frente ou
+para trás com as teclas do cursor -- setinhas para a
+direita, para a esquerda, para cima e para baixo. E ainda
+com as teclas Page Up e Page Down. O tamanho da fonte é
+automaticamente ajustado à largura da janela do navegador,
+mas esse ajuste pode ser manual, usando as teclas "S"
+(de "smaller") para diminuir o tamanho, e "B" (de "bigger")
+para aumentar. Igualmente se pode usar as teclas "&lt;" e
+"&gt;". Use
+a tecla "F" para alternar entre desativada e ativada a
+linha de status no rodapé. A tecla "K" alterna o uso do
+clique do mouse para avançar ao próximo eslaide. A tecla
+"C" mostra a tabela de conteúdos, que será novamente
+ocultada apertando-se qualquer tecla. Use a tecla "F11"
+para alternar o modo de tela cheia do navegador. Aperte
+"H" (de "Help") para abrir esta página de Ajuda. Note que
+alguns navegadores reservam algumas dessas teclas para
+outras funções. Assim, experimente no seu navegador para
+ver se esse é o seu caso.</p>
+
+<p>Usuários do Firefox podem querer a extensão <a
+href="http://www.krickelkrackel.de/autohide/">autoocultar</a>
+para esconder as barras de ferramentas quando entrarem em tela cheia
+com a tecla F11.</p>
+
+<p>Se quiser ver como funciona o Slidy, use o View Source para
+visualizar a marcação XHTML, ou leia esta <a
+href="http://www.w3.org/Talks/Tools/Slidy/">explanação mais longa</a>,
+que também contém funcionalidades adicionais. Cada eslaide é
+marcado como um div element com 
+classe="slide". Posicionamentos e larguras em porcentual de CSS
+podem ser usados para assegurar que os eslaides com rica
+ilustração tenham escalabilidade de acordo com o tamanho da janela.
+Já o conteúdo a ser revelado incrementalmente pode receber a
+marcação com a classe="incremental". 
+A folha de estilos vinculados e os scripts foram desenvolvidos
+como uma alternativa baseada em web às ferramentas proprietárias
+de apresentação, e testados em diversos navegadores recentes.
+Suporte à edição integrada ainda está em desenvolvimento. Mande
+seus comentários para <a href="http://www.w3.org/People/Raggett/">Dave
+Raggett</a> &lt;<a href="mailto:dsr@w3.org">dsr@w3.org</a>&gt;.
+Achando que o Slidy é útil, V. talvez possa considerar a
+possibilidade de se tornar um 
+<a href="http://www.w3.org/Consortium/sup">Apoiador do W3C</a>.</p>
+
+<p><em>Fique à vontade para usar as folhas de estilo, os scripts
+e o arquivo de ajuda do show de eslaides que se encontram sob as
+regras de
+<a href="http://www.w3.org/Consortium/Legal/copyright-documents">
+uso de documentação</a>
+e <a href="http://www.w3.org/Consortium/Legal/copyright-software">
+licenciamento de software</a>do W3C -- Consórcio da World Wide
+Web.</em></p>
+
+<button id="back" onclick="history.go(-1)">Voltar a exibir eslaides</button>
+
+<hr />
+
+<p class="copyright"><a rel="Copyright" href="http://www.w3.org/Consortium/Legal/ipr-notice#Copyright">Copyright</a> &copy; 2005
+<a href="/" shape="rect"><acronym title="World Wide Web Consortium">W3C</acronym></a><sup>&reg;</sup> (<a href="http://www.csail.mit.edu/"><acronym title="Massachusetts Institute of Technology">MIT</acronym></a>,
+<a href="http://www.ercim.org/"><acronym title="European Research Consortium for Informatics and Mathematics">ERCIM</acronym></a>,
+<a href="http://www.keio.ac.jp/">Keio</a>), All Rights Reserved. W3C
+<a href="http://www.w3.org/Consortium/Legal/ipr-notice#Legal_Disclaimer">liability</a>,
+<a href="http://www.w3.org/Consortium/Legal/ipr-notice#W3C_Trademarks">trademark</a>,
+<a rel="Copyright" href="http://www.w3.org/Consortium/Legal/copyright-documents">document use</a> and <a rel="Copyright" href="http://www.w3.org/Consortium/Legal/copyright-software">software
+licensing</a> rules apply.</p>
+</body>
+</html>
